memory leaks in 1.5.2 Python interpreter

Michael Hudson mwh at python.net
Fri Jan 25 11:48:59 CET 2002


Robin Becker <robin at jessikat.fsnet.co.uk> writes:

> In article <a2qioj$fm$1 at panix2.panix.com>, Aahz Maruch <aahz at panix.com>
> writes
> ....
> >Some problems have been addressed.  The current most stable release is
> >Python 2.1.2; you might try that.
> Isn't 2.2 stable? I have just downloaded the installer/source

2.2 has some bugs.  Nothing mega-serious, but if rock-solid stability
is vital, 2.1.2 is likely a better bet.  After all it's had two rounds
of nothing but bugfixes put into it, whereas 2.2 has lots of new
stuff.

A 2.2.1 will appear in due course -- maybe before the conference.

Cheers,
M.

-- 
  I have gathered a posie of other men's flowers, and nothing but
  the thread that binds them is my own.                   -- Montaigne



More information about the Python-list mailing list